/* https://prestosports.jira.com/browse/FED-18529 */

@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400..700;1,400..700&family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: "Archivo", sans-serif;
    --bs-font-sans-serif: "Archivo", sans-serif;
    --bs-body-font-family: "Archivo", sans-serif;
    --heading-font-family: "Archivo Narrow", sans-serif;
}


.pre-header {    background: #fff !important;   color: var(--bs-primary) !important; font-family: var(--heading-font-family);}
.site-title-bar {   background-color: var(--bs-primary) !important;}
body {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp {   background-color: var(--bs-primary); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption {   background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%, rgba(var(--bs-primary-rgb),1) 95%, rgba(var(--bs-primary-rgb),1) 100%); }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before {   background-color: rgba(var(--bs-primary-rgb),.7); }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: #989898 !important;}
.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-tertiary);}
.sec-schedule-tabs .component-tabs .page-details {   border: 1px solid #fff; }
.sec-schedule-tabs .component-tabs .page-details {   background-color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   background-color: var(--bs-secondary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {    color: var(--bs-tertiary); }
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {    color: var(--bs-tertiary); }
section.section.sec-recent-news, section.section.sec-featured-athletes {   display: none; } 
.sec-recent-videos .layout-wrapper, .sec-recent-videos .page-detail, .sec-recent-videos .page-details {   border-color: #fff !important;}
.sec-recent-videos .page-details .component-headings {   border: none !important; }
section.section.sec-recent-videos .archive-link {    border-color: #fff;   background-color: var(--bs-primary);}
.section.sec-recent-videos .ps-component {   background-color: var(--bs-primary);}
.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover {   color: var(--bs-tertiary); }
.sec-recent-videos .component-video.layout-slider .card-img-overlay .card-date {   color: #444; }
section.section.sec-photo-gallery{display:none;}
footer#site-footer {   background-color: #fff !important; }
.copyright-privacy-links-section {    background-color: var(--bs-primary) !important;   color: #fff !important;}
.copyright-privacy-links-section span.privacy-links, .copyright-privacy-links-section span.privacy-links a {   color: #fff !important; }
.footer-logo img {   max-height: 5.5rem; }
.site-footer .footer-details .text {   color: var(--bs-primary) !important; }
.site-footer .social-icons-footer .nav-link {   color: var(--bs-primary); }
.site-footer .developer-logo .footer-links ul {   border-color: var(--bs-primary); }
.site-footer .footer-links .nav-link {   color: var(--bs-primary);}
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 {   fill: var(--bs-primary); }
.copyright-privacy-links-section span.privacy-links a:hover {   color: var(--bs-tertiary) !important; }
.site-footer .social-icons-footer .nav-link:hover {   color: #666 !important; }
.site-footer .footer-links .nav-link:hover {   color: #555 !important; }
.macro-secondary-navigation, .site-header .macro-secondary-navigation .navbar.navbar-secondary {   background: var(--bs-secondary) !important; }
.site-header .macro-secondary-navigation a {    color: #fff; }
 .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar li.nav-item.dropdown.more-dropdown .dropdown-menu .nav-link{   color: var(--bs-secondary); }
  
.site-footer .footer-details .text .title, .sec-recent-videos .component-video.layout-slider .card-img-overlay a,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a, .section .archive-link a{   font-family: var(--heading-font-family); }

a[rel="wiki-link"] {   color: var(--bs-tertiary); }
.footer-bottom-content a {   color: var(--bs-primary);}
.footer-bottom-content a:hover {   color: #666 !important; }
section.section.sec-recent-videos .archive-link a.btn.btn-link:hover {    background: #fff;   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover {   background: var(--bs-secondary); }

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}
h1.page-heading.visually-hidden, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-top-stories-desktop, #heading-schedule-tabs, #heading-banner, #heading-standings, #heading-recent-videos, #heading-parallax,
#heading-social-stream, #heading-sponsors, .inc-hostedby .sr-only{background:#000; color:#fff;}
.next-event-wrapper .details .specs-3 .event-links a {   color: inherit; }


@media only screen and (min-width: 992px){  
    .site-header.social-new .nav-social-links:hover .social-wrapper,
    .site-header.social-new .nav-social-links.active .social-wrapper { height: auto !important; box-shadow: 0 5px 10px 0px rgb(0 0 0 / 20%); }
    .title-bar .site-title {   font-size: 1.5rem;}
    .site-header .macro-primary-navigation {    background: #fff !important;   border-color: var(--bs-secondary) !important;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav, .component-navbar-split.layout-standard .navbar-nav.top-level {   background: #fff !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: var(--bs-primary); }
    .site-header.social-new .social-collapse-btn {   color: var(--bs-primary);}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-secondary); }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span >a.nav-link.dropdown-old-toggle {    text-transform: uppercase;   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent .nav-link {   font-family: var(--heading-font-family); }
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: #fff; }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   font-family: var(--heading-font-family); }
    
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {    background: #fff;   color: var(--bs-secondary);}
    .site-header.social-new .nav-social-links:hover .social-wrapper {    z-index: 1; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {   color: #fff; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {   background: var(--bs-primary); }
    .site-header.social-new .nav-social-links:hover .social-collapse-btn, .site-header.social-new .nav-social-links.active .social-collapse-btn {   color: var(--bs-secondary); }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {    --bs-btn-color: var(--bs-primary);   --bs-btn-hover-color: var(--bs-secondary); }

}

@media(max-width:991px){
    .site-header .macro-primary-navigation {   background-color: #fff !important; }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: var(--bs-primary); }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-primary);} 
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: var(--bs-primary); }
    .site-title-bar .title-bar {   display: block !important; }
    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after {   background: linear-gradient(rgba(var(--bs-primary-rgb),0) 0, rgba(var(--bs-primary-rgb),0) 9.43%, rgba(var(--bs-primary-rgb),.47) 25.62%, rgba(var(--bs-primary-rgb),.63) 38.92%, rgba(var(--bs-primary-rgb),.79) 48.28%, rgba(var(--bs-primary-rgb),.99) 64.04%, var(--bs-primary) 100%); }
    .sec-top-stories .component-headlines.layout-basic .archive-link {   background-color: var(--bs-primary); }
    .site-footer .developer-logo .footer-links {   border-color: var(--bs-primary); }
    
}


